msgid ""
msgstr ""
"Project-Id-Version: themetrust-social v1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-11-09 10:49-0500\n"
"PO-Revision-Date: 2012-11-09 10:49-0500\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: themetrust-social.php:133
msgid "Icon Size"
msgstr ""

#: themetrust-social.php:144
msgid "Icon Color:"
msgstr ""

#: themetrust-social.php:148
msgid "Icon Background Color:"
msgstr ""

#: themetrust-social.php:156
msgid "For each social icon you want to display, enter your corresponding URL."
msgstr ""